#include "__SMTP_EXPN.h"
#include "SMTPServer.h"

#define CRLF "\r\n"

namespace mail {
   
   int __SMTP_EXPN::processCommand(coreutils::ZString &request, core::TCPSession &session) {      
      SMTPSession &s = dynamic_cast<SMTPSession &>(session);
      s.out << "252 You must know recipient." << CRLF;
      s.state = READY;
      return 1;
   }      
   
}
